#!/bin/sh

case $1 in
start)
	if [ -x /usr/local/news/rc.news ] ; then
	    /usr/local/news/rc.news && echo -n ' diablo'
	fi
	;;
stop)
	;;
*)
	echo "Usage: `basename $0` {start|stop}" >&2
	exit 64
	;;
esac

exit 0
